<?xml version="1.0"?>
<!--<!DOCTYPE metadata SYSTEM "http://www.esri.com/metadata/esriprof80.dtd">-->
<metadata xml:lang="fr"><Esri><CreaDate>20110223</CreaDate><CreaTime>14400900</CreaTime><SyncOnce>TRUE</SyncOnce><MetaID>{F2A8C8A3-3AD5-4AFE-9C16-A8EB7A76A7D0}</MetaID></Esri><idinfo><citation><citeinfo><onlink Sync="TRUE">\\Srvhno01\commun\PROJETS\2010_HNO_Atlas_piezo_PSP09HNO10\Carte2\Grilles\epcra_m2001</onlink></citeinfo></citation></idinfo><distInfo><distributor><distorTran><onLineSrc><linkage Sync="TRUE">file://\\Srvhno01\commun\PROJETS\2010_HNO_Atlas_piezo_PSP09HNO10\Carte2\Grilles\epcra_m2001</linkage><protocol Sync="TRUE">Local Area Network</protocol></onLineSrc></distorTran></distributor></distInfo><dataqual><lineage><procstep><procdesc Sync="TRUE">Dataset copied.</procdesc><srcused Sync="TRUE">K:\PROJETS\2010_HNO_Atlas_piezo_PSP09HNO10\Krigeage\Test_controle2\Grilles2\epcra_m2001</srcused><procdate Sync="TRUE">20110223</procdate><proctime Sync="TRUE">14400900</proctime></procstep></lineage></dataqual></metadata>
